function K=kvalue(T)
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% kvalue - calculate K-values to vapour-liquid equilibrium 
%
% Inputs:    T    - temperature [F] 
%
% Outputs:   K    - K-values    [-] 
%
%Written by: Marius Store Govatsmark (Wolff fortran)
%Date:       21. aug. 1998
%
%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

      K(1)=99.07;
      K(2)=20;
      K(3)=(0.1846*T-8.06)/1000;
      K(4)=(0.0648*T-2.85)/1000;
      K(5)=(0.032*T-2.4)/100000;
